Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Common.css: различия между версиями

Страница интерфейса MediaWiki
Нет описания правки
Нет описания правки
Строка 278: Строка 278:
   .main-panel > div {
   .main-panel > div {
     border-radius: 20px;
     border-radius: 20px;
     background-color: background-color: rgba(255, 255, 255, 0.05);
     background-color: rgba(255, 255, 255, 0.05);
     border: 1px solid rgba(255, 255, 255, 0.3);
     border: 1px solid rgba(255, 255, 255, 0.3);
     padding: 20px;
     padding: 20px;
Строка 318: Строка 318:
   .mp-btn {
   .mp-btn {
     flex: 1;
     flex: 1;
    min-width: 120px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 10px;
     text-align: center;
     text-align: center;
    padding: 5px;
   }
   }